---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: pasn_kdk_derivation
job_origin: hwsim-part4.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d02
tbox_group: lkp-hsw-d02
job_file: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-pasn_kdk_derivation-debian-12-x86_64-20240206.cgz-9b295898d736-20250531-262982-1e95og6-1.yaml"
id: d6fd590fade77caf64f454372ca440fc48ff4a5b
queuer_version: "/zday/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 6G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12NP6D-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part3"
swap_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part2"
brand: Intel(R) Core(TM) i7-4790 v3 @ 3.60GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
commit: 9b295898d736daa9f3287430f4bef5481ee0e99c
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-05-31 05:52:53.495140255 +08:00
_rt: "/result/hwsim/pasn_kdk_derivation/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/9b295898d736daa9f3287430f4bef5481ee0e99c"
compiler: gcc-12
head_commit: efa9d56a15ed2171c1a417484642374cd31169ea
base_commit: 0ff41df1cb268fc69e703a08a57ee14ae967d0ca
branch: linux-devel/devel-hourly-20250527-080923
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250530-183532"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/pasn_kdk_derivation/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/9b295898d736daa9f3287430f4bef5481ee0e99c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/9b295898d736daa9f3287430f4bef5481ee0e99c/vmlinuz-6.15.0-rc5-01262-g9b295898d736
- branch=linux-devel/devel-hourly-20250527-080923
- job=/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-pasn_kdk_derivation-debian-12-x86_64-20240206.cgz-9b295898d736-20250531-262982-1e95og6-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=9b295898d736daa9f3287430f4bef5481ee0e99c
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/9b295898d736daa9f3287430f4bef5481ee0e99c/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20250525.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-4b8ac10cb-1_20250525.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-pasn_kdk_derivation-debian-12-x86_64-20240206.cgz-9b295898d736-20250531-262982-1e95og6-1.cgz"
last_kernel: 6.15.0-wt-ath-05031-gd143d9b856fd

#! queue options

#! schedule options

#! /zdci/db/releases/20250530083445/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/9b295898d736daa9f3287430f4bef5481ee0e99c/vmlinuz-6.15.0-rc5-01262-g9b295898d736"
result_root: "/result/hwsim/pasn_kdk_derivation/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/9b295898d736daa9f3287430f4bef5481ee0e99c/0"
user: lkp
dequeue_time: 2025-05-31 05:55:15.712088805 +08:00
acpi_rsdp: '0x000f0490'
job_state: booting
